<?xml version="1.0" encoding="utf-8"?>
<layout version="3.0.001" updatetime="20240222">
    <switch>
        <type id="00" src="type_00.png" title="Like" selected="true"/>

        <type id="01" src="type_01.png" title="Journey" selected="true">
            <image src="MagazinePicture_01_1.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
            <image src="MagazinePicture_01_2.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
            <image src="MagazinePicture_01_3.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
            <image src="MagazinePicture_01_4.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
            <image src="MagazinePicture_01_5.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
            <image src="MagazinePicture_01_6.jpg" title="" content="" cpname="" download="" contenturl="" packagename=""/>
        </type>

        <type id="02" src="type_02.png" title="Car" selected="true">
        </type>

        <type id="03" src="type_03.png" title="Star" selected="true">
        </type>

        <type id="04" src="type_04.png" title="Fashion" selected="true">    
        </type>

        <type id="05" src="type_05.png" title="Life" selected="true">
        </type>

        <type id="06" src="type_06.png" title="Sport" selected="true">
        </type>


    </switch>
</layout>
